<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>2</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">e6abca6edbe06700961dff78bf9619a2</sp_column>
        <sp_widget display_value="RocketFuel Title">2ec0a9d30f0e03006034943be1050e00</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>ryan.wilson</sys_created_by>
        <sys_created_on>2018-09-17 19:42:38</sys_created_on>
        <sys_id>a3abce6edbe06700961dff78bf9619fb</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_a3abce6edbe06700961dff78bf9619fb</sys_update_name>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"show": {
		"value": "page",
		"displayValue": "page"
	},
	"show_user": {
		"value": "",
		"displayValue": ""
	},
	"prefix": {
		"value": "",
		"displayValue": ""
	},
	"heading_size": {
		"value": "",
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=a3abce6edbe06700961dff78bf9619fb"/>
</record_update>
